ServerEvents.tags("item", e => {

    global.FantasiaStanceWeapons.forEach(base => {

        // const one = `kubejs:${base}_one_handed`;
        const one = `spartanweaponry:${base}`;
        const two = `kubejs:${base}_two_handed`;

        e.add("fantasia:stance_one_handed", one);
        // e.add("fantasia:stance_two_handed", two);

        e.add("swordblockingmechanics:can_perform_sword_blocking", one);
        // e.add("swordblockingmechanics:can_perform_sword_blocking", two);
    });
});